<!DOCTYPE HTML>
<html lang='fr'>
<head>
    <title>web 2 print</title>
    <meta charset="UTF-8">
	<style>	
		html{
			--page-width: 142.5mm;
			--page-start: 0;
		}
		@media print{
			@page {
				size: 142.5mm 240mm;
			}
		}
			</style>
		<link rel="stylesheet" href="../../assets/css/layout.css">
		<link rel="stylesheet" href="regions.css">
		<link rel="stylesheet" href="../../assets/css/main.css">
		<link rel="stylesheet" href="style.css">
</head>
<body>
		<!-- LAYOUT -->
		<div class="page ">
			<div class="bloc">
				<div class="titles">
					<h1> Un YouTubeur condamné à de la prison ferme pour harcèlement moral </h1>
					<h1> LES JEUNES S’INTER­ROGENT Que faire si je suis victime de harcè­lement en ligne ? </h1>
				</div>
			</div>
		</div>

		<div class="page">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

    <div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<!-- CONTENT -->
		<article id="article-1" data-src-chapter="../../content/chapitre-1-article-1.html"></article>
		<article id="article-2" data-src-chapter="../../content/chapitre-1-article-2.html"></article>

		<!-- CSS REGIONS-->
		<script src="script.js"></script>
		<!-- <script src="../../lib/web-to-print-survival-kit.js"></script> -->
		<script src="../../lib/cssregions.js"></script>
		<script src="web-to-print-survival-kit.js"></script>
</body>
</html>
